﻿<script src="~/assets/js/slick.min.js"></script>
<script type="text/javascript">
    $('.slick_banner').slick({
        dots: true,
        arrows: false,
        infinite: true,
        speed: 300,
        slidesToShow: 1,
        adaptiveHeight: true
    });
</script>